WordPress

WordPress 5.0.1 e WordPress 4.9.9

Foi hoje lançada a versão WordPress 5.0.1, além da WordPress 4.9.9. Esta é uma actualização de segurança para todas as versões desde a 3.7 e é recomendado que os sites sejam actualizados no mais breve espaço de tempo possível.

Se já estavas a funcionar com a 5.0 deves actualizar para a 5.0.1. Se estavas com a 4.9.8 deves transitar para a 4.9.9 (ou para a 5.0.1 se seguires as recomendações que deixamos no artigo de apresentação).

Os autores de plugins devem ler as notas de programador para a 5.0.1 de forma a garantir a compatibilidade. A resolução dos problemas de segurança em causa provocaram quebras nalguns casos.

Foram resolvidas falhas que permitiam a autores e colaboradores realizar operações para as quais não tinham permissões. Além disso havia o risco de alguns plugins criarem URL específicos que poderiam conduzir a vulnerabilidades, entre outras falhas particulares em circunstâncias raras mas possíveis.

Para aplicar a actualização vai ao Painel, na área de administração do WordPress, e carrega em Actualizar.

Podes nem sequer precisar disso, porque os sites que suportam actualização automática irão receber a nova versão sem que haja necessidade de uma intervenção dos administradores.

3 pensamentos sobre “WordPress 5.0.1 e WordPress 4.9.9

  1. O WordPress5 não é apenas péssimo, ele é horrível, a sua interface não é intuitiva, sumiram com boa parte das ferramentas, é preciso ficar procurando onde estão, é lento, não é versátil e prático. As edições ficaram mais difíceis.
    Péssimo, nota 0 para essa versão.

  2. Concordo com a Erica… Ficou horrível utilizar essa versão do WordPress… Sumiram com boa parte das ferramentas, é preciso ficar procurando onde estão, se é que ainda existem… As edições ficaram mais muito mais difíceis.
    Essa versão deixou muito a desejar, nota 0!

    Ps. Por acaso tem como voltar a versão 4.9? Porque realmente, a versão 5.0 é impossível.

    1. Olá Lais, há uma alternativa à ideia de regressa à versão 4.9.9 para voltar a ter a mesma experiência de utilização do WordPress. Podes instalar o plugin Classic Editor e ter tudo o que há de novo no WordPress 5.0.x e funcionar com a mesma experiência de edição do passado.

Deixe uma resposta

O seu endereço de email não será publicado. Campos obrigatórios marcados com *